Subject: RE: crypt command
From: "Gupta, Sanjay" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "'Richard Campbell'" <[email-masked]>
Date: Fri, 22 Mar 2002 15:30:01 -0800

Thanks for your reply.
I have crypt command. It is installed but it looks like it is different than
the unix version. 
In all Unix version, you can issue the following command to encrypt a file.
The crypt command in cygwin does not accept file names.

crypt mypassword < filename > encryptedfilename

where filename is the name of file you want to encrypt.

-----Original Message-----
From: Richard Campbell [mailto:[email-masked]]
Sent: Friday, March 22, 2002 1:40 PM
To: Gupta, Sanjay
Subject: RE: crypt command

Specifically, crypt is in the "crypt" package, under the "libs" category.

-----Original Message-----
From: Richard Campbell 
Sent: Friday, March 22, 2002 4:39 PM
To: 'Gupta, Sanjay'
Subject: RE: crypt command

There is a crypt for cygwin.  It is packaged as a cygwin package.  If you do

not have it, it is because you did not install it through setup.exe.

-----Original Message-----
From: Gupta, Sanjay [mailto:[email-masked]]
Sent: Friday, March 22, 2002 4:31 PM
To: [email-masked]'
Subject: crypt command

Hello All,
I am looking for crypt command similar to unix crypt command. 

In Unix, I could do
crypt password < filename > encryptedfilename

but the same thing does not work in cygwin.
I have asked this question before and did not get any satisfactory response.

Please atleast tell me, whether it is possible to encrypt and decrypt a file
using some other command.

Thanks for your help.

Sanjay

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/